Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1632 - Try and revert in themswitch disable further tries
Summary: Try and revert in themswitch disable further tries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 20:02 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 15:52:13 UTC


Attachments (Terms of Use)

Description Hans de Goede 1999-03-19 20:02:47 UTC
Well see summary ;)

Try the following:
control-center->themeselector
select new them
try
revert
select new theme again
can't try again

Other bug:
Select new theme
try
Select other theme
try
revert

It reverts back to the orignal theme not the one before
although that might be meant that way.
And try is and stayed grayed out again.

Comment 1 Michael Fulbright 1999-03-25 15:52:59 UTC
Fixed in control-center-1.0.4


Note You need to log in before you can comment on or make changes to this bug.